Google Chrome CVE-2013-0881 Denial of Service Vulnerability

Google Chrome is prone to a denial-of-service vulnerability.

Successful exploits will cause the device to crash, denying service to legitimate users.

Note: This issue was previously discussed in BID 58101 (Google Chrome Multiple Security Vulnerabilities), but has been moved to its own record to better document it.


 

Privacy Statement
Copyright 2010, SecurityFocus